Subject: RE: [lojban] Random lojban questions/annoyances.

From: "And Rosta" <[email-masked]>
Date: Sun, 25 Mar 2001 21:12:05 +0100

Bob C:
> Lojbab:
> 
> > The current definition is NOT a single word, and the whole must
> > be used to get the meaning. There MUST be an epistemology, ...
> 
> Could you explain what an epistemology is, ...
> 
> You are being confused by the English. An English dictionary writer
> picks the word `know', but the lojban is `djuno' and the word
> *requires* that you incorporate an
> epistemology in the meaning. The epistemology may be implicit or
> explicit, but it is there. If the English word `know' is misleading,
> choose another that fits the lojban better for your understanding.

I'm not being confused by 'know'. I want to know what a ve djuno is,
and also to know how "X djuno P fo Y" and "X djuno not-P fo Z" could
be true.

--And.